Subject: Re: [TICTOC] The TICTOC WG has adopted draft-hjxl-ssn-ps

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 29 Oct 2015 08:12:29 +0000

This is not correct. I was marking it as under consideration…

> On Oct 29, 2015, at 5:10 PM, IETF Secretariat <[email-masked]> wrote:
> 
> 
> The TICTOC WG has adopted draft-hjxl-ssn-ps (entered by Karen O'Donoghue)
> 
> The document is available at
> https://datatracker.ietf.org/doc/draft-hjxl-ssn-ps/
>